| CMSIS-DSP Version 1.4.4 CMSIS DSP Software Library

- CMSIS
- CORE
- Driver
- DSP
- RTOS API
- Pack
- SVD

- Main Page
- Usage and Description
- Reference

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- f
- i
- m
- n
- p
- s
- t
- u
- x

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages

### - a -

- ALIGN4 : arm_math.h
- ARMBITREVINDEXTABLE1024_TABLE_LENGTH : arm_common_tables.h
- ARMBITREVINDEXTABLE2048_TABLE_LENGTH : arm_common_tables.h
- ARMBITREVINDEXTABLE4096_TABLE_LENGTH : arm_common_tables.h
- ARMBITREVINDEXTABLE_128_TABLE_LENGTH : arm_common_tables.h
- ARMBITREVINDEXTABLE_256_TABLE_LENGTH : arm_common_tables.h
- ARMBITREVINDEXTABLE_512_TABLE_LENGTH : arm_common_tables.h
- ARMBITREVINDEXTABLE__16_TABLE_LENGTH : arm_common_tables.h
- ARMBITREVINDEXTABLE__32_TABLE_LENGTH : arm_common_tables.h
- ARMBITREVINDEXTABLE__64_TABLE_LENGTH : arm_common_tables.h
- ARMBITREVINDEXTABLE_FIXED_1024_TABLE_LENGTH : arm_common_tables.h
- ARMBITREVINDEXTABLE_FIXED_2048_TABLE_LENGTH : arm_common_tables.h
- ARMBITREVINDEXTABLE_FIXED_4096_TABLE_LENGTH : arm_common_tables.h
- ARMBITREVINDEXTABLE_FIXED__128_TABLE_LENGTH : arm_common_tables.h
- ARMBITREVINDEXTABLE_FIXED__256_TABLE_LENGTH : arm_common_tables.h
- ARMBITREVINDEXTABLE_FIXED__512_TABLE_LENGTH : arm_common_tables.h
- ARMBITREVINDEXTABLE_FIXED___16_TABLE_LENGTH : arm_common_tables.h
- ARMBITREVINDEXTABLE_FIXED___32_TABLE_LENGTH : arm_common_tables.h
- ARMBITREVINDEXTABLE_FIXED___64_TABLE_LENGTH : arm_common_tables.h